Name: fonts-ttf-bitstream-vera
Version: 1.10
Release: %mkrel 11.1
Summary: Bitstream Vera ttf fonts
Group: Development/X11
URL: http://www.gnome.org/fonts/
Source: http://ftp.gnome.org/pub/GNOME/sources/ttf-bitstream-vera/1.10/ttf-bitstream-vera-%{version}.tar.bz2
License: Bitstream Vera Fonts Copyright
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: fontconfig
Provides: fonts-ttf-vera
Requires(post): mkfontdir mkfontscale
Requires(postun): mkfontdir mkfontscale
BuildArch:	noarch

%description
Bitstream Vera ttf fonts

%prep
%setup -q -n ttf-bitstream-vera-%{version}

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/fonts/TTF/
cp -f *.ttf %{buildroot}%{_datadir}/fonts/TTF/

%post
mkfontscale %{_datadir}/fonts/TTF
mkfontdir %{_datadir}/fonts/TTF

%postun
mkfontscale %{_datadir}/fonts/TTF
mkfontdir %{_datadir}/fonts/TTF

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc README.TXT COPYRIGHT.TXT RELEASENOTES.TXT
%{_datadir}/fonts/TTF/Vera*.ttf




%changelog
* Fri Jun 09 2017 adrianomorselli <adrianomorselli> 1.10-11.1uplos2017
- rebuild for 2017
